## snapd-glib 1.58

=== meson_options.txt ===
option('introspection',
       type: 'boolean', value: true,
       description: 'Build the introspection data (requires gobject-introspection)')
option('docs',
       type: 'boolean', value: true,
       description: 'Build the API reference (requires gtk-doc)')
option('vala-bindings',
       type: 'boolean', value: true,
       description: 'Build the Vala bindings (requires introspection)')
option('qt-bindings',
       type: 'boolean', value: true,
       description: 'Build the Qt bindings')
option('qml-bindings',
       type: 'boolean', value: true,
       description: 'Build the QML bindings (requires the Qt bindings)')
