## snapd-glib 0.8

=== debian/changelog ===
snapd-glib (0.8-0ubuntu1) yakkety; urgency=medium

  * New upstream release:
    - Store auth data inside SnapdClient (API and ABI break)
    - Return suggested currency in find request (API and ABI break)
    - Only call progress callback if something changes
  * debian/libsnapd-glib0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 26 Aug 2016 10:27:02 +1200

snapd-glib (0.7-0ubuntu1) yakkety; urgency=medium

  * New upstream release:
    - Return error codes when icons fail to download
    - Fix sync methods not working inside async callbacks
    - Use GDateTime for date/time values returned by snapd
  * debian/libsnapd-glib0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 25 Aug 2016 16:32:09 +1200

snapd-glib (0.6-0ubuntu1) yakkety; urgency=medium

  * New upstream release:
    - Fix memory ownership for returned results from list/find
    - Add missing docstrings
    - Fix small memory leaks

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 22 Aug 2016 21:55:22 +1200

snapd-glib (0.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release:
    - Add copyright headers
    - Mark authentication parameters optional
  * debian/copyright:
    - Update copyright information

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 22 Aug 2016 21:07:59 +1200

snapd-glib (0.4-0ubuntu1) yakkety; urgency=medium

  * Initial release.

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 19 Aug 2016 14:08:00 +1200
