=== debian/control ===
Source: snapd-glib
Section: libs
Priority: optional
Maintainer: Robert Ancell <robert.ancell@canonical.com>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gnome-common,
               gobject-introspection,
               intltool (>= 0.35.0),
               libglib2.0-dev
Homepage: https://launchpad.net/snapd-glib

Package: libsnapd-glib0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: snapd
Description: GLib snapd library
 Snapd-Glib is a library for accessing the snapd daemon.

Package: gir1.2-snapd-0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libsnapd-glib0 (= ${binary:Version})
Description: Typelib file for libsnapd-glib0
 Snapd-Glib is a library for accessing the snapd daemon.

Package: libsnapd-glib-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libsnapd-glib0 (= ${binary:Version}),
         libglib2.0-dev,
         libsoup2.4-dev,
         libjson-glib-dev
Description: GLib snapd library (development files)
 Snapd-Glib is a library for accessing the snapd daemon.
 .
 This package contains header files and development information, which
 is useful for building applications that need to communicate with snapd.
