## snapd-glib 0.10

=== debian/changelog ===
snapd-glib (0.10-0ubuntu2) yakkety; urgency=medium

  * debian/control:
    - Replace gobject-introspection build dependency with
      libgirepository1.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 31 Aug 2016 11:20:29 +1200

snapd-glib (0.10-0ubuntu1) yakkety; urgency=medium

  * New upstream release:
    [ 0.9 ]
    - Rename SnapdClientError to SnapdError (API and ABI break)
    - Add a D-Bus service to allow login without root permissions
    - Add asserts to check we are connected before making requests
    [ 0.10 ]
    - Fix snapd-login-service D-Bus configuration
    - Improve documentation about root requirements for snapd_client_login
    - Distribute license files
    - Fix compiler warning
  * debian/control:
    - Add snapd-login-service package
    - Add build-depends on libjson-glib-dev, libpolkit-gobject-1-dev,
      libsoup2.4-dev, valac
    - Add Vcs-Bzr link
  * debian/snapd-login-service.install:
    - Add snapd-login-service package
  * debian/libsnapd-glib0.symbols:
    - Updated
  * debian/copyright:
    - Update to latest format
  * debian/rules:
    - Drop unnecessary LDFLAGS
    - Set libexec dir so not multi-arched

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 31 Aug 2016 10:51:16 +1200
