=== debian/control ===
--- 
+++ 
@@ -6,10 +6,15 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
-               gobject-introspection,
                intltool (>= 0.35.0),
-               libglib2.0-dev
+               libgirepository1.0-dev,
+               libglib2.0-dev,
+               libjson-glib-dev,
+               libpolkit-gobject-1-dev,
+               libsoup2.4-dev,
+               valac
 Homepage: https://launchpad.net/snapd-glib
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/snapd-glib/ubuntu
 
 Package: libsnapd-glib0
 Architecture: any
@@ -42,3 +47,13 @@
  .
  This package contains header files and development information, which
  is useful for building applications that need to communicate with snapd.
+
+Package: snapd-login-service
+Section: admin
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: policykit-1
+Description: Daemon to allow non-root access to snapd
+ Snapd Login Service is a daemon that allows users to request authorization from
+ snapd. It uses Polkit to check for permissions.
