## snapd-glib 0.11

=== debian/changelog ===
snapd-glib (0.11-0ubuntu1) yakkety; urgency=medium

  * New upstream release:
    - Use doubles for price amounts (API and ABI break)
    - Make Polkit policy translatable
    - Fix errors not being correct on first use of snapd_login 

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 01 Sep 2016 17:00:39 +1200
