## snapd-glib 0.13

=== debian/changelog ===
snapd-glib (0.13-0ubuntu1) yakkety; urgency=medium

  * New upstream release:
    [ 0.12 ]
    - Rename error codes for consistency (API and ABI break)
    - Generate documentation using GTK-Doc
    [ 0.13 ]
    - Make snapd_client_login() consistent with snapd_login() (API and ABI
      break)
    - Complete documentation on all functions / types (fixes make check)
    - Disable buy support for now - it is being redesigned in snapd.
  * debian/control:
  * debian/rules:  
  * debian/libsnapd-glib-dev.install:
    - Build documentation

 -- Robert Ancell <robert.ancell@canonical.com>  Sun, 04 Sep 2016 22:20:18 +1200
