## snapd-glib 0.14

=== debian/changelog ===
snapd-glib (0.14-0ubuntu1) yakkety; urgency=medium

  * New upstream release:
    - Fix header guards in snapd-login.h which stopped it being included  

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 05 Sep 2016 15:44:20 +1200
