=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
+               gtk-doc-tools,
                intltool (>= 0.35.0),
                libgirepository1.0-dev,
                libglib2.0-dev,
