=== debian/watch ===
version=3
https://launchpad.net/snapd-glib/+download .*/snapd-glib-([0-9.]+)\.tar\.xz
