## snapd-glib 1.2

=== debian/changelog ===
snapd-glib (1.2-0ubuntu1) yakkety; urgency=medium

  * New upstream stable release:
    * Use so version 1 now this is stable (should have been done at 1.0 release)
  * debian/control:
  * debian/gir1.2-snapd-1.install:
  * debian/libsnapd-glib1.install:
  * debian/libsnapd-glib1.symbols:
    - Update for new soname

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 13 Oct 2016 16:31:07 +1300

snapd-glib (1.1-0ubuntu1) yakkety; urgency=medium

  * New upstream stable release:
    [ 1.0 ]
    - Add support for screenshots
    - Throw exception if not connected instead of using assert
    - Be more paranoid about invalid SnapdAuthData
    - Add an autogen.sh
    - Tidy up configure summary
    [ 1.1 ]
    - Fix screenshot documentation not being used
  * debian/libsnapd-glib0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 13 Oct 2016 15:50:36 +1300
