=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Homepage: https://launchpad.net/snapd-glib
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/snapd-glib/ubuntu
 
-Package: libsnapd-glib0
+Package: libsnapd-glib1
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
@@ -26,12 +26,12 @@
 Description: GLib snapd library
  Snapd-Glib is a library for accessing the snapd daemon.
 
-Package: gir1.2-snapd-0
+Package: gir1.2-snapd-1
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         libsnapd-glib0 (= ${binary:Version})
-Description: Typelib file for libsnapd-glib0
+         libsnapd-glib1 (= ${binary:Version})
+Description: Typelib file for libsnapd-glib1
  Snapd-Glib is a library for accessing the snapd daemon.
 
 Package: libsnapd-glib-dev
@@ -39,7 +39,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         libsnapd-glib0 (= ${binary:Version}),
+         libsnapd-glib1 (= ${binary:Version}),
          libglib2.0-dev,
          libsoup2.4-dev,
          libjson-glib-dev
