## snapd-glib 1.9

=== debian/changelog ===
snapd-glib (1.9-0ubuntu1) zesty; urgency=medium

  * New upstream release:
    - New API:
      - snapd_app_get_daemon_type
      - snapd_client_install_stream_async
      - snapd_client_install_stream_finish
      - snapd_client_install_stream_sync
      - snapd_client_try_async
      - snapd_client_try_finish
      - snapd_client_try_sync
    - Fix iterator double use parsing of apps/aliases
    - Fix Qt tests not linking against local snapd-glib
  * debian/libsnapd-glib1.symbols:
  * debian/libsnapd-qt1.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 24 Mar 2017 15:22:26 +1300

snapd-glib (1.8-0ubuntu1) zesty; urgency=medium

  * New upstream release:
    - New API:
      - snapd_client_get_assertions_async
      - snapd_client_get_assertions_finish
      - snapd_client_get_assertions_sync
      - snapd_client_add_assertions_async
      - snapd_client_add_assertions_finish
      - snapd_client_add_assertions_sync
      - snapd_client_get_aliases_async
      - snapd_client_get_aliases_finish
      - snapd_client_get_aliases_sync
      - snapd_client_enable_aliases_async
      - snapd_client_enable_aliases_finish
      - snapd_client_enable_aliases_sync
      - snapd_client_disable_aliases_async
      - snapd_client_disable_aliases_finish
      - snapd_client_disable_aliases_sync
      - snapd_client_reset_aliases_async
      - snapd_client_reset_aliases_finish
      - snapd_client_reset_aliases_sync
      - snapd_client_run_snapctl_async
      - snapd_client_run_snapctl_finish
      - snapd_client_run_snapctl_sync
      - snapd_snap_get_jailmode
    - Add snapd-qt regression tests.
    - Add missing snapd-qt API
    - Fix memory leaks in snapd-qt
  * debian/libsnapd-glib1.symbols:
  * debian/libsnapd-qt1.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 22 Mar 2017 17:13:20 +1300

snapd-glib (1.7-0ubuntu1) zesty; urgency=medium

  * New upstream release:
    - New API:
      - snapd_app_get_aliases
      - snapd_client_get_sections_sync
      - snapd_client_get_sections_async
      - snapd_client_get_sections_finish
      - snapd_snap_get_tracking_channel
      - snapd_system_information_get_managed
      - snapd_system_information_get_store
  * debian/libsnapd-glib1.symbols:
  * debian/libsnapd-qt1.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 10 Feb 2017 11:24:24 +1300

snapd-glib (1.6-0ubuntu1) zesty; urgency=medium

  * New upstream release:
    - Fix screenshots not working on 32 bit architectures
  * debian/patches/screenshot-fix.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 26 Jan 2017 17:11:13 +1300

snapd-glib (1.5-0ubuntu3) zesty; urgency=medium

  * debian/patches/series:
    - Add missing series file

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 26 Jan 2017 16:58:09 +1300

snapd-glib (1.5-0ubuntu2) zesty; urgency=medium

  * debian/patches/screenshot-fix.patch:
    - Fix screenshots decoding not working in 32 bit architecures
  * debian/libsnapd-qt1.symbols:
    - Make non-public symbols optional for architectures that don't generate
      them.

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 26 Jan 2017 16:41:31 +1300

snapd-glib (1.5-0ubuntu1) zesty; urgency=medium

  * New upstream release:
    - Add new API: snapd_client_refresh_all, snapd_client_find_refreshable.
    - Use new objects for progress callbacks - API break, ABI will continue to
      work.
    - Add Qt/QML bindings.
    - Add new errors reported by snapd.
    - Fix payment errors being detected.
    - Close socket on unref.
    - Fix small memory leaks.
    - Add regression tests.
  * debian/control:
  * debian/libsnapd-qt1.install:
  * debian/libsnapd-qt1.symbols:
  * debian/qml-module-snapd.install:
  * debian/libsnapd-qt-dev.install:
  * debian/libsnapd-glib1.install:
  * debian/libsnapd-glib-dev.install:
    - Add new packages libsnapd-qt1, qml-module-snapd, libsnapd-qt-dev
    - Add build-depends on qtbase5-dev, qtdeclarative5-dev
  * debian/libsnapd-glib1.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 26 Jan 2017 09:01:05 +1300

snapd-glib (1.4-0ubuntu1) zesty; urgency=medium

  * New upstream release:
    - Fix crash in snapd-login-service when snapd stops (LP: #1646784)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 06 Dec 2016 15:50:17 +1300

snapd-glib (1.3-0ubuntu1) zesty; urgency=medium

  * New upstream release:
    - Use new payment API (now stable).
    - Add API to get plug/slot attributes.
    - Add API for create user API.
    - Add async version of snapd_client_connect_sync().
    - Fix crash when fail to connect to snapd.
    - Don't fail assertion if attempt to connect while already connected.
    - Fix transfer notation on GDateTime objects.
    - Fix build not regenerating .vapi.
    - Small documentation fixes.
    - Fix small memory leak.
  * debian/libsnapd-glib1.symbols:
    - Updated (removed symbols were from disabled payment API)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 Nov 2016 16:26:23 +1300

snapd-glib (1.2-0ubuntu2) zesty; urgency=medium

  * debian/control:
    - let libsnapd-glib1 recommends snapd-login-service, without the 
      service installed the snap interactions are not working (lp: #1635270)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 20 Oct 2016 16:31:17 +0200
