=== debian/control ===
--- 
+++ 
@@ -13,6 +13,8 @@
                libjson-glib-dev,
                libpolkit-gobject-1-dev,
                libsoup2.4-dev,
+               qtbase5-dev,
+               qtdeclarative5-dev,
                valac
 Homepage: https://launchpad.net/snapd-glib
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/snapd-glib/ubuntu
@@ -22,7 +24,8 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Recommends: snapd
+Recommends: snapd,
+            snapd-login-service,
 Description: GLib snapd library
  Snapd-Glib is a library for accessing the snapd daemon.
 
@@ -49,6 +52,38 @@
  This package contains header files and development information, which
  is useful for building applications that need to communicate with snapd.
 
+Package: libsnapd-qt1
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: snapd,
+            snapd-login-service,
+Description: Qt snapd library
+ Snapd-Qt is a library for accessing the snapd daemon.
+
+Package: qml-module-snapd
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Recommends: snapd,
+            snapd-login-service,
+Description: Snapd QML module
+ A QML module for applications to access Snapd
+
+Package: libsnapd-qt-dev
+Section: libdevel
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends},
+         libsnapd-qt1 (= ${binary:Version}),
+         qtbase5-dev,
+Description: Qt snapd library (development files)
+ Snapd-Qt is a library for accessing the snapd daemon.
+ .
+ This package contains header files and development information, which
+ is useful for building applications that need to communicate with snapd.
+
 Package: snapd-login-service
 Section: admin
 Architecture: any
