## snapd-glib 1.13

=== debian/changelog ===
snapd-glib (1.13-0ubuntu0.17.04.1) zesty; urgency=medium

  * New upstream release: (LP: #1699005)
    - New API:
      - snapd_client_install2_async
      - snapd_client_install2_finish
      - snapd_client_install2_sync
      - snapd_snap_get_contact
      - snapd_system_information_get_binaries_directory
      - snapd_system_information_get_kernel_version
      - snapd_system_information_get_mount_directory
    - Deprecated API:
      - snapd_client_install_async
      - snapd_client_install_finish
      - snapd_client_install_sync
    - Fix calls not working inside threads.
    - Fix reference counting error when calling snapd_client_get_interfaces and
      snapd_client_create_user.
  * debian/control:
    - Set minimum dependency versions
    - Update Vcs-Bzr
  * debian/libsnapd-glib1.symbols:
  * debian/libsnapd-qt1.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 20 Jun 2017 15:42:33 +1200
