=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
-               gtk-doc-tools,
+               gtk-doc-tools (>= 1.20),
                intltool (>= 0.35.0),
                libgirepository1.0-dev,
-               libglib2.0-dev,
-               libjson-glib-dev,
+               libglib2.0-dev (>= 2.46),
+               libjson-glib-dev (>= 1.2),
                libpolkit-gobject-1-dev,
-               libsoup2.4-dev,
+               libsoup2.4-dev (>= 2.32),
                qtbase5-dev,
                qtdeclarative5-dev,
                valac
 Homepage: https://launchpad.net/snapd-glib
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/snapd-glib/ubuntu
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/snapd-glib/ubuntu-zesty
 
 Package: libsnapd-glib1
 Architecture: any
