## snapd-glib 1.23

=== debian/changelog ===
snapd-glib (1.23-0ubuntu1) artful; urgency=medium

  * New upstream release:
    [ 1.23 ]
    - Fix snapd-login-service crash (LP: #1714486)
    - Improve failure handling when snapd socket read/writes fail
    [ 1.22 ]
    - Make QML module depend on snapd-qt being compiled first
    - Fix compile warning
    [ 1.21 ]
    - Fix MOC detection in Fedora
    - Handle Qt configure failures
    [ 1.20 ]
    - Stop distributing generated files

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 15 Sep 2017 14:15:28 +1200

snapd-glib (1.19-0ubuntu1) artful; urgency=medium

  * New upstream release:
    - New API:
      - snapd_client_get_allow_interaction
      - snapd_client_set_allow_interaction
      - snapd_snap_get_license
    - Add mutex in request queue
  * debian/libsnapd-glib1.symbols:
  * debian/libsnapd-qt1.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 05 Sep 2017 10:16:48 +1200

snapd-glib (1.18-0ubuntu1) artful; urgency=medium

  * New upstream release:
    - Ensure socket reads never block

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 29 Aug 2017 16:59:27 +1200

snapd-glib (1.17-0ubuntu1) artful; urgency=medium

  * New upstream release:
    - Fix issues when accessing snapd-glib from threads.
    - snapd-qt: Emit the complete signal when requests are cancelled.
    - Reduce snapd-glib dependency to 1.1.2.
    - Documentation updates.
    - Test improvements.
  * debian/libsnapd-qt1.symbols:
    - Ignore private Qt symbols

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 28 Aug 2017 17:18:38 +1200

snapd-glib (1.16-0ubuntu1) artful; urgency=medium

  * New upstream release:
    - Bring introspection and vapigen m4 macros into the source so can build
      without them installed.
    - Fix snapd-qt build failure due to conflict of 'signals' variable with
      GDBus.
    - Set a user agent when sending requests to snapd-glib
  * debian/libsnapd-glib1.symbols:
  * debian/libsnapd-qt1.symbols:
    - Updated
  * debian/watch:
    - Use new github location for downloads

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 17 Jul 2017 12:22:35 +1200

snapd-glib (1.15-0ubuntu1) artful; urgency=medium

  * New upstream release:
    - Marked snapd_system_information_get_confinement as stable
    - Correctly stop requests if cancelled  

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 07 Jul 2017 11:29:07 +1200

snapd-glib (1.14-0ubuntu1) artful; urgency=medium

  * New upstream release:
    - New API:
      - snapd_app_get_desktop_file
      - snapd_snap_get_title
      - snapd_system_information_get_confinement (unstable)
    - Don't timeout waiting for snapd
    - Add version defines so can do conditional compilation on new features
    - Fix compilation with PolKit >= 0.114
    - Fix snapd-qt compilation in clang
    - Fix snapd-qt compilation on systems that use different versions of MOC
    - snapd-qt improvements to better match best practise
    - Include enum headers in snapd-glib.h
    - Fix compile warnings using clang
    - Documentation improvements
  * debian/control:
    - Use standards version 4.0.0
    - Fix GIR section and dependencies
  * debian/libsnapd-glib1.symbols:
  * debian/libsnapd-qt1.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 06 Jul 2017 16:04:55 +1200

snapd-glib (1.13-0ubuntu1) artful; urgency=medium

  * New upstream release:
    - New API:
      - snapd_snap_get_contact
    - Check minimum versions of dependencies
    - Fix swapped variable names in snapd_client_find_section header proptotype.
  * debian/control:
    - Set minimum dependency versions
  * debian/libsnapd-glib1.symbols:
  * debian/libsnapd-qt1.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 20 Jun 2017 15:28:26 +1200

snapd-glib (1.12-0ubuntu1) artful; urgency=medium

  * New upstream release:
    - New API:
      - snapd_client_install2_async
      - snapd_client_install2_finish
      - snapd_client_install2_sync
    - Deprecated API:
      - snapd_client_install_async
      - snapd_client_install_finish
      - snapd_client_install_sync
  * debian/libsnapd-glib1.symbols:
  * debian/libsnapd-qt1.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 15 May 2017 14:36:31 +1200

snapd-glib (1.11-0ubuntu1) artful; urgency=medium

  * New upstream release:
    [ 1.10 ]
    - Remove gettext-domain from Polkit files - this is an Ubuntu extension that
      doesn't work elsewhere.
    [ 1.11 ]
    - New API:
      - snapd_system_information_get_binaries_directory
      - snapd_system_information_get_kernel_version
      - snapd_system_information_get_mount_directory
    - Fix calls not working inside threads.
    - Fix reference counting error when calling snapd_client_get_interfaces and
      snapd_client_create_user.
  * debian/libsnapd-glib1.symbols:
  * debian/libsnapd-qt1.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 04 May 2017 12:37:11 +1200
