=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Robert Ancell <robert.ancell@canonical.com>
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
@@ -17,7 +17,7 @@
                qtdeclarative5-dev,
                valac
 Homepage: https://launchpad.net/snapd-glib
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/snapd-glib/ubuntu-zesty
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/snapd-glib/ubuntu
 
 Package: libsnapd-glib1
 Architecture: any
@@ -30,9 +30,11 @@
  Snapd-Glib is a library for accessing the snapd daemon.
 
 Package: gir1.2-snapd-1
+Section: introspection
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
+         ${gir:Depends},
          libsnapd-glib1 (= ${binary:Version})
 Description: Typelib file for libsnapd-glib1
  Snapd-Glib is a library for accessing the snapd daemon.
@@ -43,6 +45,7 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          libsnapd-glib1 (= ${binary:Version}),
+         gir1.2-snapd-1 (= ${binary:Version}),
          libglib2.0-dev,
          libsoup2.4-dev,
          libjson-glib-dev
