## snapd-glib 1.24

=== debian/changelog ===
snapd-glib (1.24-1) unstable; urgency=medium

  * Initial release. (Closes: #879894)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Oct 2017 09:59:39 -0400
