## snapd-glib 1.30

=== debian/changelog ===
snapd-glib (1.30-1) unstable; urgency=medium

  * New upstream release
  * Update symbols

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 28 Nov 2017 11:54:37 +1300

snapd-glib (1.29-1) unstable; urgency=medium

  * New upstream release
  * Update symbols

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Nov 2017 16:06:38 -0500
