=== debian/rules ===
#!/usr/bin/make -f 

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with gir

override_dh_auto_configure:
	dh_auto_configure -- --libexec=/usr/lib/snapd-glib --enable-gtk-doc

override_dh_makeshlibs:
	dh_makeshlibs -V -- -c4
