## snapd-glib 1.38

=== debian/changelog ===
snapd-glib (1.38-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Try harder to not build on hurd

  [ Robert Ancell ]
  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 01 Mar 2018 13:41:36 +1300

snapd-glib (1.37-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Don't try to build on hurd (Closes: #882523)

  [ Robert Ancell ]
  * New upstream release
  * snapd-login-service no longer exists, remove binary package
  * Don't build-depend on gnome-common
  * Update symbols (one private one removed)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Feb 2018 10:59:38 +1300

snapd-glib (1.32-1) unstable; urgency=medium

  * New upstream release
  * Update symbols

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 26 Jan 2018 14:54:20 +1300
