## snapd-glib 1.39

=== debian/changelog ===
snapd-glib (1.39-0ubuntu1) bionic; urgency=medium

  * New upstream release:
    - Fix memory leak in QSnapdAssertion
    - Remove cancelled requests from the request queue.
    - Fix SnapdClient reference leak in each request

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 11 Apr 2018 15:11:33 +1200
