=== debian/control ===
--- 
+++ 
@@ -7,14 +7,11 @@
  Mike Gabriel <sunweaver@debian.org>,
  Robert Ancell <robert.ancell@canonical.com>
 Build-Depends: debhelper (>= 10),
-               gnome-common,
                gobject-introspection,
                gtk-doc-tools (>= 1.20),
-               intltool (>= 0.35.0),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.46),
                libjson-glib-dev (>= 1.2),
-               libpolkit-gobject-1-dev,
                libsoup2.4-dev (>= 2.32),
                qtbase5-dev,
                qtdeclarative5-dev,
@@ -25,12 +22,11 @@
 Vcs-Browser: https://anonscm.debian.org/git/pkg-ayatana/snapd-glib.git
 
 Package: libsnapd-glib1
-Architecture: any
+Architecture: linux-any kfreebsd-any
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Recommends: snapd,
-            snapd-login-service,
+Recommends: snapd
 Description: GLib snapd library
  snapd-glib is a library to allow GLib based applications access to snapd,
  the daemon that controls Snaps.
@@ -41,7 +37,7 @@
 
 Package: gir1.2-snapd-1
 Section: introspection
-Architecture: any
+Architecture: linux-any kfreebsd-any
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${gir:Depends},
@@ -61,7 +57,7 @@
 
 Package: libsnapd-glib-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any kfreebsd-any
 Multi-Arch: same
 Depends: ${misc:Depends},
          libsnapd-glib1 (= ${binary:Version}),
@@ -81,12 +77,11 @@
  is useful for building applications that need to communicate with snapd.
 
 Package: libsnapd-qt1
-Architecture: any
+Architecture: linux-any kfreebsd-any
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Recommends: snapd,
-            snapd-login-service,
+Recommends: snapd
 Description: Qt snapd library
  snapd-glib is a library to allow GLib based applications access to snapd,
  the daemon that controls Snaps.
@@ -98,11 +93,10 @@
  snapd-qt is a wrapper library for snapd-glib for Qt applications.
 
 Package: qml-module-snapd
-Architecture: any
+Architecture: linux-any kfreebsd-any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-Recommends: snapd,
-            snapd-login-service,
+Recommends: snapd
 Description: Snapd QML module
  snapd-glib is a library to allow GLib based applications access to snapd,
  the daemon that controls Snaps.
@@ -115,7 +109,7 @@
 
 Package: libsnapd-qt-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any kfreebsd-any
 Multi-Arch: same
 Depends: ${misc:Depends},
          libsnapd-qt1 (= ${binary:Version}),
@@ -131,20 +125,3 @@
  snapd-qt is a wrapper library for snapd-glib for Qt applications.
  .
  This package contains the development files.
-
-Package: snapd-login-service
-Section: admin
-Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: policykit-1
-Description: Daemon to allow non-root access to snapd
- snapd-glib is a library to allow GLib based applications access to snapd,
- the daemon that controls Snaps.
- .
- Snaps are 'universal' packages that work across many different Linux
- systems, enabling secure distribution of the latest apps and utilities
- for cloud, servers, desktops and the internet of things.
- .
- Snapd Login Service is a daemon that allows users to request authorization from
- snapd. It uses Polkit to check for permissions.
