## snapd-glib 1.44

=== debian/changelog ===
snapd-glib (1.44-2) unstable; urgency=medium

  * debian/libsnapd-qt1.symbols: Add an optional symbol for mips & mipsel
    (Closes: #909447)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 09 Oct 2018 06:25:37 -0400

snapd-glib (1.44-1) unstable; urgency=medium

  * New upstream release:
    - Reconnect to snapd if disconnected while trying to send the request
    - Handle short writes to snapd

 -- Robert Ancell <robert.ancell@canonical.com>  Sat, 22 Sep 2018 09:28:21 +0400

snapd-glib (1.43-1) unstable; urgency=medium

  * New upstream release:
    - Add SNAPD_ERROR_AUTH_CANCELLED
    - Fix small memory leak
    - Fix compile warnings

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 23 Aug 2018 11:52:29 +1200

snapd-glib (1.42-1) unstable; urgency=medium

  [ Robert Ancell ]
  * New upstream release (Closes: #897866)
    - Fix buffer overflows reading HTTP chunked data (LP: #1740865)
    - Fix memory leak in QSnapdAssertion
    - Remove cancelled requests from the request queue.
    - Fix SnapdClient reference leak in each request
  * Update symbols

  [ Jeremy Bicha ]
  * Update Vcs fields for move to https://salsa.debian.org/

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 09 Aug 2018 17:50:52 -0400
