## snapd-glib 1.45

=== debian/changelog ===
snapd-glib (1.45-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update debian/libsnapd-qt1.symbols to fix FTBFS (Closes: #923906)

 -- Ivo De Decker <ivodd@debian.org>  Mon, 15 Apr 2019 12:45:37 +0000

snapd-glib (1.45-1) unstable; urgency=medium

  * New upstream release
  * Update symbols

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 06 Dec 2018 10:52:14 +1300
