=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: snapd-glib
 Section: libs
 Priority: optional
-Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
+Maintainer: Ayatana Packagers <pkg-ayatana-devel@alioth-lists.debian.net>
 Uploaders:
  Jeremy Bicha <jbicha@debian.org>,
  Mike Gabriel <sunweaver@debian.org>,
@@ -18,8 +18,8 @@
                valac
 Standards-Version: 4.1.1
 Homepage: https://github.com/snapcore/snapd-glib
-Vcs-Git: https://anonscm.debian.org/git/pkg-ayatana/snapd-glib.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-ayatana/snapd-glib.git
+Vcs-Git: https://salsa.debian.org/debian-ayatana-team/snapd-glib.git
+Vcs-Browser: https://salsa.debian.org/debian-ayatana-team/snapd-glib
 
 Package: libsnapd-glib1
 Architecture: linux-any kfreebsd-any
