=== debian/watch ===
version=4
https://github.com/snapcore/snapd-glib/releases .*/snapd-glib-([0-9.]+)\.tar\.xz
