## snapd-glib 1.47

=== debian/changelog ===
snapd-glib (1.47-0ubuntu2) disco; urgency=medium

  * debian/snapd-glib-tests.install:
    - Add missing file

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 28 Mar 2019 11:39:38 +1300

snapd-glib (1.47-0ubuntu1) disco; urgency=medium

  * New upstream release (LP: #1818766)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Mar 2019 15:31:28 +1300

snapd-glib (1.46-0ubuntu1) disco; urgency=medium

  * New upstream release (LP: #1818595)
    - New API:
      - snapd_channel_get_released_at
      - SNAPD_ERROR_DNS_FAILURE
    - Fix tests breaking due to undefined order of results
  * debian/rules:
    - Build with --enable-installed-tests
  * debian/tests/control:
  * debian/tests/unit:
  * debian/snapd-glib-tests.install:
    - Add autopkg tests
  * debian/libsnapd-glib-dev.install:
  * debian/libsnapd-qt-dev.install:
    - Fix Qt .pc file being in wrong package
  * debian/libsnapd-glib1.symbols:
  * debian/libsnapd-qt1.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 05 Mar 2019 16:32:23 +1300
