=== debian/control ===
--- 
+++ 
@@ -125,3 +125,19 @@
  snapd-qt is a wrapper library for snapd-glib for Qt applications.
  .
  This package contains the development files.
+
+Package: snapd-glib-tests
+Architecture: linux-any kfreebsd-any
+Multi-Arch: same
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Description: GLib snapd library (installed tests)
+ snapd-glib is a library to allow GLib based applications access to snapd,
+ the daemon that controls Snaps.
+ .
+ Snaps are 'universal' packages that work across many different Linux
+ systems, enabling secure distribution of the latest apps and utilities
+ for cloud, servers, desktops and the internet of things.
+ .
+ This package contains test programs, designed to be run as part of a
+ regression testsuite.
